<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="./css/styles.css">
</head>

<body>


	<table>
		1.

		<tr>
			<td>a</td>
			<td>d</td>
			<td>c</td>
		</tr>
		<tr>
			<td>e</td>
			<td>r</td>
			<td>t</td>
		</tr>

	</table>

	<table>
		<div>2.</div>

		<tr>
			<td rowspan="2">Item 1</td>
			<td>item-2</td>
			<td>item-3</td>
			<td>item-4</td>
		</tr>
		<tr>

			<td>item-5</td>
			<td>item-6</td>
			<td>item-7</td>
		</tr>
	</table>

	<div>3.</div>
	<table>
		<thead>
			<tr>
				<td colspan="2">Head1</td>

				<td colspan="2">Head2</td>


			</tr>
			<tr>
				<td>A</td>
				<td>B</td>
				<td>F</td>
				<td>R</td>
			</tr>
			<tr>
				<td>T</td>
				<td>K</td>
				<td>Q</td>
				<td>W</td>
			</tr>
		</thead>
	</table>


	<div>4</div>
	<table>
		<tr>
			<td></td>
			<td rowspan="2"></td>
			<td colspan="2"> Agenti</td>

		</tr>
		<tr>
			<td>asd</td>

			<td>asd</td>
			<td>asd</td>
		</tr>
		<tr>
			<td rowspan="2"></td>
			<td>sad</td>
			<td>asd</td>
			<td>sda</td>
		</tr>
		<tr>

			<td>asd</td>
			<td>asd</td>
			<td>sda</td>
		</tr>
	</table>

	<div>5</div>
	<table>
		<tbody>
			<tr>
				<td rowspan="3"></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				
				<td></td>
				<td></td>
				<td colspan="2"></td>
				
				<td></td>
			</tr>
			<tr>
				
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td></td>
				<td rowspan="2"></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td></td>
				
				<td colspan="3"></td>

			</tr>
		</tbody>
	</table>











	<script src="./index.js"></script>

</body>

</html>